<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gameplay" xml:lang="gl">
      
  <info>
    <link type="guide" xref="index"/>
    <desc>Introduction to <app>gbrainy</app>.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.1" date="2010-01-21" status="review"/>
    <revision pkgversion="2.30" version="0.1" date="2010-04-05" status="review"/>
   <credit type="author">
    <name>Milo Casagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Share Alike 3.0</p>
   </license>
  </info>

  <title>Gameplay</title>
  
  <p>
   <app>gbrainy</app> is a brain teaser game; the aim of the game is to have fun and keep 
   your brain trained. 
  </p>
  <p>
   It features different game types like logic puzzles, mental calculation games, 
   memory trainers and verbal analogies, designed to test different cognitive skills.
  </p>
  <p>
    You can choose different difficulty levels making <app>gbrainy</app> 
    enjoyable for kids, adults or senior citizens. It also features a game history, 
    personal records, tips and fullscreen mode support. <app>gbrainy</app> can also 
    be <link href="https://wiki.gnome.org/Apps/gbrainy/Extending">extended</link> easily 
    with new games developed by third parties.
  </p>
  <p>
    <app>gbrainy</app> relies heavily on the work of previous puzzle masters, 
    ranging from classic puzzles from ancient times to more recent works like 
    <link href="https://en.wikipedia.org/wiki/Terry_Stickels">Terry Stickels'</link>
    puzzles or the classic <link href="https://en.wikipedia.org/wiki/Dr._Brain">Dr. Brain</link>
    game.
  </p>
  <note>
    <p>
      There have been recent discussions in the scientific community regarding whether 
      brain training software improves cognitive performance. Most of the 
      studies show that there is little or no improvement, but that doesn't mean 
      you can't have a good time playing games like <app>gbrainy</app>!
    </p>
  </note>
</page>
